@charset "UTF-8";
/* CSS Document */

/* 移動等円滑化取組計画書・報告書 */
@media (min-width: 768px) {
	.btn_flex{ display: flex;}
	.btn_flex a::after{ position: absolute; content: ""; background-image: url("http://www.h-bt.jp/document/images/download.png"); display: inline-block; width: 18px; height: 20px; right: 10px; top: 18px; background-size: 18px 20px; z-index: 1;}
	.btn_flex a{ border: 1px solid #ddd;  position: relative; margin: 0 20px 0 0; width: 410px; height: 56px; color: rgba(32,89,172,1.0); padding: 15px 70px 15px 20px;}
}
@media (max-width: 767.98px) {
	.btn_flex{ display: flex; flex-wrap: wrap;}
	.btn_flex a::after{ position: absolute; content: ""; background-image: url("http://www.h-bt.jp/document/images/download.png"); display: inline-block; width: 18px; height: 20px; right: 10px; top: 18px; background-size: 18px 20px;}
	.btn_flex a{ color: rgba(32,89,172,1.0); width: 100%; border: 1px solid #ddd; padding: 15px 70px 15px 20px; position: relative; margin: 0 0 10px 0;}
}


@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

@media (min-width: 576px) and (max-width: 767.98px) {}
@media (max-width: 575.98px) {}